Subject: Book report/nickel

From: Will Ezell <[email-masked]>
Date: Fri, 05 Apr 1996 00:21:06 -0600

Hey Joe,
	I'm most definatly not an expert on this subject, but I have heard from
some very reliable sorces that you don't want any nickel on the edge of a knife
(I am assuming that's what you're going to use the pattern-welded stuff for).
I can speak from experience that although it is tough, it will not hold an 
edge.  Pretty though....
	I can't remember the guy's name, he's the guy who makes the "twisted
nickel damascus".  In an article he said he buys 1095 shim stock and has it
nickel plated (three layers right off the bat!).
	I'm pretty shure he also said Mr. Hrisoulas taught him how to make
damascus!
	Happy forging!
		George Ezell